builddir = /build
pkgbuild_sha256sum = 0abd34ba7a154f8b882e2e0f6e7884276c58dcb44dcc1dc32d8da544e773cecc
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
